#m_index_container a.m_top_list_headline {
	color: #264891;
	font-weight: normal;
	border-bottom: none 0px #000000;
}

body {
	color: #000000;
	background-color: #DCDCDC;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#m_index_container h2.m_top_header {
	color: #444444;
	border-bottom: solid 1px #bbbbbb;
	background-image: url(/webmedia/upload/santa_clarita/database_files/m_sc_top_bg.png);
	background-repeat: repeat-x;
	background-color: #E0DDDD;
	padding: 3px 10px 3px 10px;
	text-transform: uppercase;
	font-size: 16px;
}

#m_index_container {
	color: #000000;
	background-color: #FFFFFF;
}

#m_footer {
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	background-image: none;
	background-repeat: repeat-x;
	background-color: #6D6E80;
	padding: 10px 10px 10px 10px;
}

#m_footer a.m_footer_links {
	color: #FFFFFF;
}

#m_footer a.m_footer_links:hover {
	color: #FFFFFF;
}

#m_index_container a.m_top_heading {
	color: #264891;
	display: block;
	font-size: 20px;
	font-weight: bold;
}

#m_index_container ul.m_top_list_container {
	color: #264891;
}

#m_index_container li.m_top_list_item {
	color: #264891;
	padding: 10px 10px 10px 10px;
	border-bottom: solid 1px #bbbbbb;
}

#m_index_container div.m_top_container {
	color: #000000;
	border-bottom: none 0px #bbbbbb;
	padding: 0px 0px 0px 0px;
}

#m_index_container a.m_top_heading:hover {
	color: #264891;
}

#m_index_container span.m_top_snippet {
	color: #333333;
	display: block;
}

#m_index_container br.m_clear {
	color: #000000;
	display: inline;
	clear: both;
}

#m_index_container a.m_section_list_headline {
	color: #264891;
}

#m_index_container li.m_section_list_item {
	color: #000000;
	padding: 10px 10px 10px 10px;
	border-bottom: solid 1px #bbbbbb;
}

#m_index_container div.m_middle_ad_zone {
	color: #000000;
	padding: 0px 0px 0px 0px;
}

#m_index_container h2.m_section_header {
	color: #FFFFFF;
	background-image: none;
	background-repeat: repeat-x;
	background-color: #90B0C9;
	padding: 3px 10px 3px 10px;
	text-transform: uppercase;
	font-size: 16px;
}

#m_index_container h2.m_article_header {
	color: #000000;
	padding: 0px 10px 0px 10px;
	font-size: 18px;
}

#m_index_container div.m_article_byline {
	color: #000000;
	padding: 0px 10px 0px 10px;
	margin: 5px 0px 10px 0px;
	font-style: italic;
}

#m_index_container div.m_article_updated {
	color: #444444;
	padding: 0px 10px 0px 10px;
	margin: -8px 0px 0px 0px;
}

#m_index_container div.m_article_wrapper {
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
}

#m_index_container div.m_breadcrumb {
	color: #000000;
	padding: 10px 10px 10px 10px;
}

#m_index_container a.m_breadcrumb_link {
	color: #000000;
	font-weight: bold;
}

#m_index_container div.m_sub_notice {
	color: #444444;
	padding: 5px 0px 5px 0px;
	margin: 0px 10px 0px 10px;
}

#m_index_container div.m_cust_message {
	color: #444444;
	padding: 5px 0px 5px 0px;
	margin: 0px 10px 0px 10px;
}

#m_index_container a.m_login_link {
	color: #264891;
	font-weight: bold;
}

#m_index_container h2.m_more_photos {
	color: #000000;
	padding: 0px 10px 0px 10px;
}

#m_index_container ul.m_more_photos_ul {
	color: #000000;
	padding: 0px 10px 0px 10px;
}

#m_index_container a.m_more_photos_link {
	color: #264891;
}

#m_breaking_container .m_breaking_header {
	color: #000000;
	font-size: 18px;
	margin: 20px 0px 0px 0px;
}

#m_breaking_container {
	color: #000000;
	padding: 10px 10px 10px 10px;
	background-color: #DDDDDD;
	border-top: solid 1px #bbbbbb;
	border-bottom: solid 1px #bbbbbb;
	background-image: url(http://media.morristechnology.com/webmedia/upload/santa_clarita/database_files/breaking_news_mobile_bg2.png);
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: top center;
}

#m_breaking_container .m_breaking_header a {
	color: #C33737;
	font-weight: bold;
	font-size: 18px;
}

#m_breaking_container .m_breaking_header a:hover {
	color: #C33737;
	font-size: 18px;
	text-decoration: underline;
}

#m_breaking_container .m_breaking_subheader {
	color: #000000;
	font-size: medium;
	font-weight: normal;
}

#m_breaking_container .m_breaking_subheader a {
	color: #000000;
	font-size: medium;
}

#m_breaking_container .m_breaking_timestamp {
	color: #444444;
	font-size: small;
	font-weight: normal;
}

#m_index_container img.m_top_image {
	color: #000000;
	width: 300px;
}

div#mobile-header {
	color: #000000;
	text-align: center;
	background-color: #90B0C9;
	background-image: none;
	background-repeat: repeat-x;
}

div#widgetid_1 div img.header_image {
	color: #000000;
}

div#mobile-header img.header_image {
	color: #000000;
	background-position: center center;
	background-color: #RGBA(0, 0, 0, 0);
}

img#header_image {
	color: #0000EE;
	width: 170px;
}

#m_index_container a.m_heading {
	color: #264891;
	clear: both;
	font-size: 18px;
	font-weight: bold;
	line-height: .9em;
}

#m_index_container a.m_heading:hover {
	color: #264891;
	line-height: .9em;
}

#m_footer_to_top_container {
	color: #000000;
	background-color: transparent;
}

#m_footer_to_top_link {
	color: #FFFFFF;
	font-size: 13px;
}

#containerWithSeparatedSections .section_links {
	color: #FFFFFF;
	padding: 15px 0px 15px 0px;
	font-size: 14px;
}

#m_footer #containerWithSections a {
	color: #FFFFFF;
	padding: 15px 0px 15px 0px;
	font-size: 15px;
}

#containerWithSeparatedSections .section_links:hover {
	color: #FFFFFF;
	padding: 15px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
}

#m_footer #containerWithSections {
	color: #FFFFFF;
	border-top: solid 3px #878D9D;
}

#m_footer #container_for_SM {
	color: #FFFFFF;
	border-top: solid 3px #878D9D;
	border-bottom: solid 3px #878D9D;
}

#m_footer #containerWithSeperatedSections {
	color: #FFFFFF;
	margin: 5px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 12px;
}

#m_footer #container_for_SM .top_links:hover {
	color: #FFFFFF;
}

#container_for_SM a.m_register_link:hover {
	color: #FFFFFF;
}

#container_for_SM a.m_register_link {
	color: #FFFFFF;
}

#m_footer #container_for_SM .top_links {
	color: #FFFFFF;
}

#m_footer #container_for_copyright {
	color: #FFFFFF;
	font-size: 17px;
}

div.block-header {
	color: #FFFFFF;
	background-color: #E1E1E1;
	padding: 2px 0px 2px 5px;
	line-height: .7em;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

div#link-container {
	color: #000000;
	border-top: solid 1px #878D9D;
	border-bottom: solid 1px #878D9D;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
}

div#top-links {
	color: #000000;
}

.menu-grid .ui-block-a {
	color: #000000;
	padding: 0px 20px 0px 0px;
}

div.block-header .header_link {
	color: #000000;
	font-size: 12px;
	line-height: normal;
	padding: 0px 0px 0px 0px;
}

div.image-container img {
	color: #0000EE;
	padding: 0px 0px 0px 0px;
	width: 50px;
}

div.image-container {
	color: #000000;
}

#m_index_container img.m_small_image {
	color: #0000EE;
	padding: 0px 10px 0px 0px;
}

#m_index_container div.m_top_list_container {
	color: #000000;
	border-top: none 0px #878D9D;
	border-bottom: solid 1px #878D9D;
	padding: 5px 5px 5px 5px;
}

#m_index_container img.m_large_image {
	color: #0000EE;
}

#m_index_container span.m_snippet {
	color: #000000;
	display: block;
}

#m_index_container span.m_list_updated {
	color: #AA2121;
	display: block;
	font-style: italic;
	font-size: 10px;
}

#m_index_container a.m_section_header_link {
	color: #FFFFFF;
}

#m_index_container a.m_section_header_link:hover {
	color: #FFFFFF;
}

#m_index_container div.m_section_container {
	color: #000000;
	border-bottom: none 0px #000000;
	padding: 0px 0px 0px 0px;
}

#m_index_container div.m_section_list_container {
	color: #000000;
	border-bottom: solid 1px #878D9D;
	padding: 5px 5px 5px 5px;
}

#m_index_container div.m_list_container {
	color: #000000;
	border-bottom: solid 1px #878D9D;
	padding: 5px 5px 5px 5px;
}

#m_article_container h2.m_section_header {
	color: #FFFFFF;
	background-color: #90B0C9;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
}

#m_article_container {
	color: #000000;
	padding: 0px 10px 0px 10px;
}

#m_article_container h2.m_article_header {
	color: #264891;
	padding: 5px 5px 0px 5px;
}

#m_article_container div.m_article_updated {
	color: #AD2525;
	font-style: italic;
	padding: 0px 5px 5px 5px;
	font-size: 10px;
}

#m_article_container div.m_article_byline {
	color: #000000;
	font-weight: bold;
	padding: 5px 5px 0px 5px;
}

#m_article_container div.m_article_wrapper {
	color: #000000;
	padding: 10px 5px 0px 5px;
	font-size: 18px;
}

#m_article_container div.m_top_container {
	color: #000000;
	padding: 0px 0px 0px 0px;
}

.video_headers {
	color: #264BAA;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	font-size: 18px;
}

.video_updated {
	color: #9E2424;
	font-style: italic;
	padding: 5px 5px 5px 5px;
	border-bottom: solid 1px #878D9D;
	margin: 0px 0px 5px 0px;
	font-size: 10px;
}

div#video_section_popular_latest {
	color: #000000;
}

li.ui-state-default a {
	color: #000000;
}

div#video_section_most_popular {
	color: #000000;
}

div#video_section_popular_most_viewed {
	color: #000000;
}

.video_description {
	color: #000000;
	padding: 0px 5px 0px 5px;
}

#search_results .article_li {
	color: #000000;
	border-bottom: solid 1px #b7b7b7;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

#search_results .articles_header {
	color: #000000;
	font-size: 16px;
	border-top: solid 2px #000000;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border-bottom: solid 1px #b7b7b7;
}

#m_section_container h2.m_section_header {
	color: #FFFFFF;
	background-color: #90B0C9;
}

#m_index_container div.m_container {
	color: #000000;
	padding: 0px 5px 0px 5px;
}

article_img_icons {
	color: #000000;
}

#article_img_icons img {
	color: #000000;
}

#m_article_container li.ui-state-default a {
	color: #000000;
}

div#video_section_container {
	color: #000000;
	padding: 0px 5px 0px 5px;
}

div.block-header .header_link:hover {
	color: #FFFFFF;
	line-height: normal;
}

div.article_cutline {
	color: #999999;
	padding: 5px 10px 10px 10px;
}

h1#menu_header {
	color: #000000;
	font-size: 24px;
}

.menu-grid .ui-block-b {
	color: #000000;
	padding: 0px 5px 0px 0px;
}

div.rates {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 10px 15px 10px;
	border-bottom: solid 1px #000000;
}

p.subscription_header {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 16px 0px 10px 15px;
	padding: 0px 0px 0px 0px;
}

p.marketing_text {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	font-weight: bold;
	margin: 16px 0px 0px 15px;
	font-size: 17px;
}

div.rate_description {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	text-align: center;
}

div.rate_cost {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	text-align: center;
	font-size: 15px;
}

div#m_login_container {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

#instructions {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

#register_header_container {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

#title_text {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	font-weight: bold;
}

#login_text_container {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

#login {
	color: #0000EE;
	background-color: #RGBA(0, 0, 0, 0);
}

#login:hover {
	color: #0000EE;
	background-color: #RGBA(0, 0, 0, 0);
}

#account_form_fields {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

.page_text {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

#terms_privacy {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
}

#email_notification {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
}

#submit_account_info {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

div.breadcrumbs {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
}

#confirm_container div#rate_details {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
}

div#rate_details ul#rate_details_list .list_names {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
}

#confirm_container div#user_details {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
}

div#confirm_container {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

#pending_container {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 15px 0px 15px;
}

#sub_container div#sub_header h2#sub_top_form_text {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 10px 0px 10px;
}

#sub_container div#sub_form_container {
	color: #000000;
	background-color: #RGBA(0, 0, 0, 0);
	margin: 0px 10px 0px 10px;
}

